chrom: HLA-DQB1*06:01:01
length: 7111
nucleotide_counts:
  A: 1823
  C: 1644
  G: 1692
  N: 0
  T: 1952
nucleotide_pair_counts:
  AA: 492
  AC: 355
  AG: 527
  AN: 0
  AT: 449
  CA: 484
  CC: 463
  CG: 140
  CN: 0
  CT: 556
  GA: 499
  GC: 358
  GG: 492
  GN: 0
  GT: 343
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 348
  TC: 468
  TG: 533
  TN: 0
  TT: 603
